
@font-face
{
    font-family: "Lato";
    src: url(../fonts/Lato-Light.ttf) format('truetype');
}
@font-face {
    font-family: "Monsterrat";
    src: url(../fonts/Montserrat-Light.otf) format('opentype');
}
@font-face {
    font-family: "Monsterrat";
    src: url(../fonts/Montserrat-Regular.otf) format('opentype');
}
@font-face {
    font-family: "Raleway";
    src: url(../fonts/Raleway.ttf) format('truetype');
}
@font-face {
    font-family: "Ideal Sans";
    src: url(../fonts/IdealSans-Light.otf) format('truetype');
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
      
    }

    .top-nav-collapse {
        padding: 0;
    }
}
html,
body {
   
  height: 100%;
  width: 100%;
   font-family: 'Monsterrat';/*, 'Ideal Sans', Lato-Light, 'Lato', 'Open Sans';*/
    font-weight: 300;
    font-size: 14px;
    letter-spacing:1px;
}

hr {
  border-color: #234ba2;
  border-width: 3px;
  max-width: 50px;
}
hr.light {
  border-color: white;
}
a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #234ba2;
}
a:hover,
a:focus {
  color: #234ba2;
}
 
  h1{
  
    color: #000000;
     font-family: inherit;
     font-weight: 700;

  }


h2 {
    font-family: inherit;
    line-height: 33px;
    color: black;
    -webkit-font-smoothing: antialiased;
}


h3 {
    color: black;
    font-family: inherit;
    text-align: left;
    letter-spacing: 1px;
}
h2.important {
    font-size: 36px !important;
    line-height: 41px !important;
    font-weight:400 !important;

}
   h4{
    font-family: inherit;
    color:black;
}

p {
 font-family: inherit;
   font-weight: 100;
  font-size: 14px;
  line-height: 1.5; 
  font-weight: 300;
  color: black;  
  margin-bottom: 20px;
   text-align:left;
   letter-spacing:1px;
}
p.important {
    letter-spacing: 1px;
        font-size: 18px !important;
        line-height: 27px !important;
        font-weight: 300 !important;
    }
.jumbotron h1 {
    color: #000000;
    font-family: inherit;
    font-weight: 500;
    font-size: 33px;
}
.jumbotron p {
    text-align: center;
    font-size: 18px;
   font-weight:100;
   margin-bottom:15px;
   display:block;
 
}
.jumbotron{
    background-color:white;
}

 
.img-circle.border{
    border: 2px solid #234ba2;
}

/*Panel FAQs*/
.panel-default .panel-heading {
    background: whitesmoke;
    border: 1px solid #234ba2;
   
}
 .panel-title a{
     color:#234ba2;
 }
 .panel-title a:hover{
     color:black;
     text-decoration:none;
 }
 .panel-title a:after{
     text-decoration:none;
 }

/*Carousel*/



.carousel-caption h1{
    font-family: inherit;
    font-style: italic;
    letter-spacing:8px;  
    font-size:65px;
    color: white;  
    padding:100px 25px 30px;
    margin:0;
   
}
@media only screen and (max-width: 600px) {
   .carousel-caption h1 {
       font-size: 30px;

   }
 
}
.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


/*.caption-content h4{
    font-family: Lato;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;

}*/
/**** Transitions for Masonry ****/
.post-box, .post-box2 , .post-box3 {
    margin: 10px 0 10px 0;
}
.masonry {
  -webkit-transition-duration: 0.4s;
     -moz-transition-duration: 0.4s;
      -ms-transition-duration: 0.4s;
       -o-transition-duration: 0.4s;
          transition-duration: 0.4s;
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}



.portfolio-project h3
{
    font-family: Lato-Light;
    color: #777;
    font-size: 14px;
    text-align: center;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}


.image-renovation-bg{
    background: url(../Images/Renovation/Ren1.jpg) no-repeat center;
}





.about-team p{
 font-family: Raleway, 'Lato', 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  font-size: 14px;
  line-height: 1.5; 
  font-weight: 300;
   text-align: justify;
    color: black;
}
.btn-group-sm{
    
    color: white;
}

.btn-common {
    font-size: 14px;
    color: #0099ae;
    border: 1px solid #0099ae;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding: 10px 25px;
  }




.bg-primary {
  background-color: #ededed;
}
.bg-dark {
  background-color: #222222;
  color: white;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
section {
  padding: 100px 0;
}

.section-heading h1{
    font-size: 50px;
    font-weight: 700;
}
section .btn-default{
    background-color: #f5f5f5
}
aside {
  padding: 50px 0;
}
.no-padding {
  padding: 0;
}
/*navbar-inverse styles*/
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0, 0, 0, 0.15);
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color:#234ba2;
}
    .navbar-inverse {
    background-color: white;
    border-color: white;
    box-shadow: 0px 0px 5px #888888;
}

.navbar-inverse .nav > li > a,
.navbar-inverse .nav > li > a:focus {
    text-transform: full-width;
    font-weight: 600;
    line-height: 19.6px;
    letter-spacing: 1px;
    font-size: 14px;
    display: block;
    color: black;
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: white;
        background-color:#234ba2;
    }
        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
            background-color:white;
            color:#234ba2;
        }
}

.navbar-inverse .navbar-nav > .open > a, .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: white;
    color:black;
  
}

@media (max-width: 980px) {
    .social-icons {
        display: none;
    }
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
    color:#234ba2;
}
.navbar-inverse.affix {
    background-position: left;
    background-repeat: no-repeat;
    font-size: 14px;
    background-color: white;
    box-shadow: 0px 0px 5px #888888;
    height: 100px;
    padding-top: 12px;
    color:black;
  
}

    .navbar-inverse.affix .navbar-header .navbar-brand {
        position: fixed;
        color: #234ba2;
        font-size: 14px;
    }

        .navbar-inverse.affix .navbar-header .navbar-brand:hover,
        .navbar-inverse.affix .navbar-header .navbar-brand:focus {
            position: fixed;
            color: #eb3812;
        }

    .navbar-inverse.affix .nav > li > a,
    .navbar-inverse.affix .nav > li > a:focus {
        font-size: 12px;
        color: black;
        background-color:white;
    }

        .navbar-inverse.affix .nav > li > a:hover,
        .navbar-inverse.affix .nav > li > a:focus:hover {
            color: #234ba2;
           
        }
/*End of .navbar-inverse*/



/*navbar-default styles homepage only*/

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color:white;
        background-color:#234ba2;
    }
    .navbar-default .navbar-collapse .nav > li > a{
        color:black;
    }
}
    .navbar-default .nav > li > a,
    .navbar-default .nav > li > a:focus {
        text-transform: full-width;
        font-weight: 600;
        line-height: 19.6px;
        letter-spacing: 1px;
        font-size: 14px;
        display: block;
        color:white;
    }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: black;
    border: 1px solid rgba(0,0,0,.15);
    background-color: white;
}
.dropdown-menu li{
    border:none;
   
}
/*.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
}*/
@media (max-width: 980px) {
    .social-icons {
            display: none;
        }
    }

    .navbar-default.affix {
        background-position: left;
        background-repeat: no-repeat;
        font-size: 14px;
        background-color: white;
        box-shadow: 0px 0px 5px #888888;
        height: 100px;
        padding-top: 12px;
    }

        .navbar-default.affix .navbar-header .navbar-brand {
            position: fixed;
            color: #234ba2;
            font-size: 14px;
        }

            .navbar-default.affix .navbar-header .navbar-brand:hover,
            .navbar-default.affix .navbar-header .navbar-brand:focus {
                position: fixed;
                color: #eb3812;
            }

        .navbar-default.affix .nav > li > a,
        .navbar-default.affix .nav > li > a:focus {
            background-color: white;
            font-size: 12px;
            color: black;
        }

            .navbar-default.affix .nav > li > a:hover,
            .navbar-default.affix .nav > li > a:focus:hover {
                color: #234ba2;
            }



    .navbar-custom {
        background-color: #fff;
        border-color: transparent;
    }

        .navbar-custom .navbar-brand {
            color: white;
            font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
        }

            .navbar-custom .navbar-brand:hover,
            .navbar-custom .navbar-brand:focus,
            .navbar-custom .navbar-brand:active,
            .navbar-custom .navbar-brand.active {
                color: #234da3;
            }

        .navbar-custom .navbar-collapse {
            border-color: rgba(255, 255, 255, 0.02);
        }

    @media (max-width: 320px) {
        .navbar-collapse {
            background-color: white;
          
        }

            .navbar-collapse img {
                display: none;
            }
    }

    .navbar-custom .navbar-toggle {
        background-color: transparent;
        border-color: #000000;
        font-family: inherit;
        text-transform: uppercase;
        color: #4c4c4c;
        font-size: 12px;
    }

        .navbar-custom .navbar-toggle:hover,
        .navbar-custom .navbar-toggle:focus {
            background-color: white;
            color: #234ba2;
        }

    .navbar-custom .nav li a {
        font-family: inherit;
        font-weight: 400;
        letter-spacing: 1px;
    }

        .navbar-custom .nav li a:hover,
        .navbar-custom .nav li a:focus {
            color: #234da3;
            outline: none;
        }

    .navbar-custom .navbar-nav > .active > a {
        border-radius: 0;
        color: white;
        background-color: #234da3;
    }

        .navbar-custom .navbar-nav > .active > a:hover,
        .navbar-custom .navbar-nav > .active > a:focus {
            color: white;
            background-color: #fec503;
        }

    @media (min-width: 768px) {
        .navbar-custom {
            background-color: transparent;
            /*padding: 25px 0;*/
            -webkit-transition: padding 0.3s;
            -moz-transition: padding 0.3s;
            transition: padding 0.3s;
            border: none;
        }

            .navbar-custom .navbar-brand {
                font-size: 2em;
                -webkit-transition: all 0.3s;
                -moz-transition: all 0.3s;
                transition: all 0.3s;
            }

            .navbar-custom .navbar-nav > .active > a {
                border-radius: 3px;
            }
    }

    @media (min-width: 768px) {
        .navbar-custom.affix {
            background-color: white;
            color: #777;
        }

            .navbar-custom.affix .navbar-brand {
                font-size: 1.5em;
            }
    }



    .section-heading {
        margin-top: 0;
    }

    .service-box {
        max-width: 400px;
        margin: /*50px*/ auto 0;
    }

    @media (min-width: 320px) {
        .service-box {
            margin: /*20px*/ auto 0;
        }
    }

    .service-box p {
        margin-bottom: 0;
    }

    x @media (min-width: 320px) {
        .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}
.call-to-action h2 {
  margin: 0 auto 20px;
}
.text-primary {
  color: #F05F40;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
#portfolio .portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
#portfolio .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
    #portfolio .portfolio-item .portfolio-link .portfolio-hover {
        background: rgba(35,75,162,0.8);
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
        transition: all ease 0.5s;
        -webkit-transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
    }
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
}
#portfolio .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption p {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
  margin: 0;
}
#portfolio * {
  z-index: 2;
}
@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #222222;
  background-color: white;
  border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: white;
  border-color: white;
}
.btn-default .badge {
  color: white;
  background-color: #222222;
}
.btn-warning{
   background-color: #234ba2;
  
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    background-color:#c9cdd5;
}
.btn-primary {
   color:#234ba2;
   border: 2px solid;
  background-color:transparent;
  border-color: #234ba2;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
     color: #234ba2;
  background-color: #ededed;

}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #234ba2;
  border-color: #234ba2;
}
.btn-primary .badge {
  color: #234ba2;
  background-color: white;
}
.btn {
    font-size: 15px;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
 border-radius:0;
  font-weight: 700;
  text-transform: uppercase;
}
.btn-xl {
  padding: 15px 15px;
  border: 2px solid;
}
::-moz-selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
::selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
/*FOOTER*/
footer{
    border-top: 1px solid #f5f5f5;
}
footer p{
    color:white;
}
.footer-col p{
    font-family: inherit;     
    text-align: left;
  font-size: 14px;
  color:white;
}
footer a{
    font-family: inherit;   
    color: #234ba2;
    text-decoration: none;
}
footer a:hover{
    color: white;
    text-decoration: none;
} 
footer hr{
    border-color: white;
}
footer ul{
    list-style: none;
    text-align: justify;
    font-family: inherit; 
}


footer {
    margin-top: 50px;
}

    footer h4 {
        color: white;
    }

.page-header h4{
    color:#222222;
}
.page-header{
    margin:0;
}


/** timeline box structure **/
.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eee;
  left: 50%;
  margin-left: -1.5px;
}



.timeline li {
  margin-bottom: 25px;
  position: relative;
}

.timeline li:before, .timeline li:after {
  content: " ";
  display: table;
}
.timeline li:after {
  clear: both;
}
.timeline li:before, .timeline li:after {
  content: " ";
  display: table;
}

/** timeline panels **/
.timeline li .timeline-panel {
  width: 46%;
  float: left;
  background: #fff;
  border: 1px solid #d4d4d4;
  padding: 20px;
  position: relative;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
}

/** panel arrows **/
.timeline li .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}

.timeline li .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline li .timeline-panel.noarrow:before, .timeline li .timeline-panel.noarrow:after {
  top:0;
  right:0;
  display: none;
  border: 0;
}

.timeline li.timeline-inverted .timeline-panel {
  float: right;
}

.timeline li.timeline-inverted .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}

.timeline li.timeline-inverted .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}


/** timeline circle icons **/
.timeline li .tl-circ {
   
  position: absolute;
  top: 23px;
  left: 50%;
  text-align: center;
  background: #6a8db3;
  color: #fff;
  width: 35px;
  height: 35px;
  line-height: 35px;
  margin-left: -16px;
  border: 3px solid #234da3;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  z-index: 99999;
}


/** timeline content **/

.tl-heading h4 {
  margin: 0;
  color: #c25b4e;
}

.tl-body p, .tl-body ul {
  margin-bottom: 0;
 
}

.tl-body > p + p {
  margin-top: 5px;
}

/** media queries **/
@media (max-width: 991px) {
  .timeline li .timeline-panel {
    width: 44%;
 
  }
}

@media (max-width: 700px) {
  .page-header h1 { font-size: 1.8em; }
  
  ul.timeline:before {
    left: 40px;
  }
  
  .tldate { width: 140px; }

  ul.timeline li .timeline-panel {
    width: calc(100% - 90px);
    width: -moz-calc(100% - 90px);
    width: -webkit-calc(100% - 90px);
  }

  ul.timeline li .tl-circ {
    top: 22px;
    left: 22px;
    margin-left: 0;

  }
  ul.timeline > li > .tldate {
    margin: 0;
  }

  ul.timeline > li > .timeline-panel {
    float: right;
  }

  ul.timeline > li > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
  }

  ul.timeline > li > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
  }
}
  /* Add some shadows to create a card effect */
.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}


.head-caption h1{
   font-size: 39px;
    line-height: .9em;  
    color: white;
    font-weight: 500;
    font-family: 'Monsterrat', Lato;


}
